Thread: Slackware???
View Single Post
Old 04-17-03, 01:25 AM   #2
Andy Mecham
l33t master
 
Join Date: Jul 2002
Location: Santa Clara, CA
Posts: 1,163
Default

First - 1.0-2960 is a very old driver. Please grab 1.0-4349 from http://www.nvidia.com/view.asp?IO=li...ia32_1.0-4349.

Second - your X log indicates that you're running out of valid modes. This is probably due to
Code:
(WW) NVIDIA(0): The user specified VertRefresh "40.000-150.000" has been
(WW) NVIDIA(0):      adjusted to "" (the intersection with EDID-specified
(WW) NVIDIA(0):      VertRefresh "176.000-50.000"
(EE) NVIDIA(0): no VertRefresh values remaining
- it looks like your EDID is returning bad information. You should probably try the
Code:
Option  "IgnoreEDID" "1"
XF86Config option (as long as you're sure the ranges you're specifying in your XF86Config file are right!).

Your GLX library appears to be loading fine.

You shouldn't load dri.

--andy
__________________
Andy Mecham
NVIDIA Corporation
Andy Mecham is offline   Reply With Quote